Skip to main content
GET
List voices

Authorizations

Authorization
string
header
required

Pass your API key as a Bearer token: Authorization: Bearer sk_996_....

Query Parameters

limit
integer
default:100

Maximum number of voices to return per page.

Required range: 1 <= x <= 100
starting_after
string

A voice id. Returns the page that starts after that voice.

language
string

Exact BCP-47 dialect match (e.g. en-US, nl-NL). en does not match en-US.

Example:

"en-US"

gender
enum<string>

Filter by gender.

Available options:
masculine,
feminine,
gender_neutral
is_owner
boolean

true to return only voices your org owns.

q
string

Substring match on the voice's name, description, or id.

expand[]
enum<string>[]

preview_file_url adds a signed, browser-playable preview_file_url to each voice.

Available options:
preview_file_url

Response

A paginated list of voices.

data
object[]
has_more
boolean
Example:

false

next_page
string | null
Example:

null